/************
	RESET
*************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
:focus { outline: 0; }
table { border-collapse: collapse; border-spacing: 0; }




/*****************
	TYPOGRAPHY
******************/
body { font-family: 'Open Sans', sans-serif; font-size: 16px; line-height: 1; color: #222; }

h1, h2, h3, h4, h5, h6 { font-family: 'Arima Madurai', cursive; margin: 20px 0 20px; font-weight:700; }

h1 { font-size: 30px; font-weight: 900; margin: 0 0 20px; line-height: 1.1; color:#50142C; }
h2 { font-size: 24px; font-weight: 900; color:#4C5D77; margin-bottom: 20px; padding-bottom:13px; border-bottom:2px solid #a3b2cb; line-height: 1.1; }
h3 { font-size: 20px; font-weight: 900; line-height: 1.3; margin-bottom: 15px; }
h4 { font-size: 20px; font-weight: 700; }
h5 { font-size: 19px; font-weight: 700; margin: 10px 0 10px }
h6 { font-size: 17px; font-weight: 700; margin: 10px 0 0; }

.sub-header { margin: -15px 0 20px; }
.excerpt { font-size: 16px; font-weight: 700; margin: 0 0 30px 0; line-height: 1.4; color:#50142C; }

a { color: #4C5D77; text-decoration: underline; }
a:hover { color: #5C6D87; }

hr { border: none; border-bottom: 1px solid #4C5D77; padding: 0; margin: 15px 0; }

/* ::selection {background:#5cb7e0; color:#ffffff;} */
/* ::-moz-selection {background:#5cb7e0; color:#ffffff;} */


/* CONTENT TYPOGRAPHY */
.content { line-height: 1.4; }
.content::after { content:""; clear:both; display:table; }
.content *:first-child { margin-top:0; }
.content p, .content ul, .content ol, .content table { margin: 0 0 15px; }
.content ul { list-style: disc; }
.content ol { list-style: decimal; }
.content li { margin: 0 0 5px 20px; }
.content img { max-width: 100%; }
.content table { width:100%; max-width: 100% !important;}
.content table th, .content table td { border: none; text-align: left; padding: 3px; vertical-align: top; }




/**************
	HELPERS
***************/
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.overflow { overflow: hidden; }
.wide { width: 100%; }
.upper { text-transform:uppercase; }

.text-red { color: #fe2700; }
.text-green { color: #00c83b; }
.text-grey { color: #a2a2a2; }

.table { display:table; }
.tcell { display:table-cell; vertical-align:top; }
.va-mid { vertical-align:middle; }




/**************
	INPUTS
***************/
input, textarea, button, select { font-family: 'Open Sans', sans-serif; font-size: 15px; color: #222; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #989898; }
input::-moz-placeholder, textarea::-moz-placeholder { color: #989898; opacity: 1; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #989898; }
input::input-placeholder, textarea::input-placeholder { color: #989898; }

input[type=date]::-webkit-inner-spin-button { -webkit-appearance: none; display: none; }
input[type=date]::-webkit-calendar-picker-indicator { -webkit-appearance: none; display: none; }
input[type=date]::-webkit-clear-button { display: block; -webkit-appearance: none; }

.textbox { width: 300px; height: 45px; padding: 0 15px; margin: 0; border: 1px solid #B7B2AC; background: #fff; outline: none; border-radius: 0; transition: border-color 100ms linear; border-radius:3px; }
.textbox:focus { border-color: #75716d; }
.textbox.error { border-color: #ea482a; }
.textbox.wide { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

textarea.textbox { resize: vertical; padding: 15px; height: 200px; }

.form p { margin-bottom: 5px; }




/***************
	BUTTONS
****************/
button { -webkit-appearance: none; appearance: normal; }

.button { -webkit-appearance: none; appearance: normal; height: 45px; line-height: 45px; padding: 0 15px; margin: 0; border: none; background: #4C5D77; font-family: 'Open Sans', sans-serif; color: #fff; font-weight: 700; font-size:14px; text-transform: uppercase; outline: none; border-radius: 0; cursor: pointer; transition: background 100ms linear; }
.button:hover { color: #ffffff; background: #63799b; }
.button:active { background: #4C5D77; }

a.button { display: inline-block; box-sizing: border-box; text-decoration: none; }
a.button i { display: inline-block; font-style: normal; line-height: 1; vertical-align: middle; }
a.button.wide { text-align: center; }




/***************
	SHARED
****************/
.mobile-only { display: none; }
.desktop-only { display: block; }

/* pagination */
.pagination { clear: both; margin-top: 30px; }
.pagination.disabled { display: none; }
.pagination a, .pagination span { padding: 0 8px; color: #222; vertical-align: middle; text-decoration: none; }
.pagination a:hover { color: #4C5D77; }
.pagination a.pagination-current { color: #4C5D77; cursor: default; font-size: 22px; font-weight: 700; }
.pagination-prev { margin-right: 20px; }
.pagination-next { margin-left: 20px; }
.pagination-prev.disabled, .pagination-next.disabled { display: none; }




/************
	STYLE
*************/
html { background: #50142C; height: 100%; }
body { height: 100%; min-width: 320px; }
#wrapper { position: relative; }
.layout { width: 980px; margin: 0 auto; padding: 0 10px; }



/* HEADER */
#header { box-shadow: 0 0 1px rgba(0,0,0,0.05); position: relative; z-index: 1000; }
.header-bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #EFE8E1; z-index: -1; }
#site-logo { float: left; display: block; margin: 15px 0; }
#site-logo img { display: block; height:49px; }



/* NAV */
nav { float: right; margin: 0; }
#main-nav { float: right; }
#main-nav a { font-size: 16px; font-weight: 700; color: #50142C; text-decoration: none; transition: color 100ms linear; line-height:29px; }
#main-nav > li { float: left; position: relative; margin: 0; }
#main-nav > li:before { content:""; display:inline-block; width:1px; background:#ceb5bf; height:29px; vertical-align:middle; }
#main-nav > li:first-child { margin: 0; }
#main-nav > li:first-child:before { display:none; }
#main-nav > li > a { display: inline-block; text-transform: uppercase; margin: 0; padding: 24px 10px 26px; height: 29px; }
#main-nav > li.active > a, #main-nav > li > a:hover { color: #C65C69; }
#main-nav > li:hover .sub { visibility: visible; opacity: 1; }
#main-nav > li.site-nav a img { vertical-align:middle; margin-bottom:2px; height:22px; width:auto; }
#main-nav > li:last-child > a { padding-right:0; }

#main-nav .sub { position: absolute; visibility: hidden; opacity: 0; top: 100%; left: 0; background: #EFE8E1; box-shadow: 0 1px 1px rgba(0,0,0,0.05); transition: opacity 200ms linear; }
#main-nav .sub li { margin: 0 15px; border-top:1px solid #ceb5bf; }
#main-nav .sub li:first-child { border-top: none; }
#main-nav .sub li a { display: block; padding: 10px 0; white-space: nowrap; min-width: 175px; font-size:14px; }
#main-nav .sub li.active a, #main-nav .sub li a:hover { color: #C65C69; }



/* SEARCH FUNCTION */
.search { float: right; }
#search-toggle { display: block; margin: 0 0 0 40px; padding: 38px 0 24px; height: 18px; font-size: 18px; color: #484848; text-decoration: none; transition: color 100ms linear; }
#search-toggle:hover, #search-toggle.active { color: #e26e33; }

.search-bar { position: absolute; top: -100%; left: 0; width: 100%; z-index: -2; text-align: right; background: #484848; color: #fff; transition: top 300ms ease-in-out; }
#search-toggle.active + .search-bar { top: 100%; }
.search-input-wrap { margin: 10px 0; }
.search-input { width: 150px; height: 30px; padding: 0 5px; border: none; }
.search-submit { height: 30px; line-height: 28px; }



/* MAIN */
#main { padding: 60px 0 60px; background: #fff; min-height:300px; }
.main-content { display:table; width:100%; }
.main-content .left-side, .main-content .right-side { display:table-cell; vertical-align:top; }
.main-content .right-side { width:390px; padding-left:35px; }
.secondary-content-heading { margin-top:30px; }



/* RESPONSIVE SLIDER */
#top-slider { position: relative; }
.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; margin: 0; text-align:center; font-size:0; }
.rslides li:first-child { position: relative; display: block; }
.rslides img { display: inline-block; width: auto; height: auto; border: 0; }

.rslide-text  { position: absolute; top: 0; right: 0; width: 100%; height: 100%; }
.rslide-text .outer { display: table; width: 100%; height: 100%; }
.rslide-text .outer .inner { display: table-cell; vertical-align: middle; }
.rslide-text .text-wrap { display: inline-block; max-width: 500px; padding: 0 30px; margin-top:30%; border:3px solid #EFE8E1; background: hsla(33,6%,72%,0.3); color:#fff; }
.rslide-text .line { display:block; width:100px; height:3px; background:#EFE8E1; margin:22px auto 0; }
.rslide-text .text { font-family: 'Arima Madurai', cursive; margin: 25px 0 20px; font-size: 35px; font-weight: 700; line-height:1; text-transform:none; }

.rslide-text .button-wrap { display: inline-block; max-width: 500px; padding: 0 40px; margin-top:22%; text-decoration:none; color:#50142C; box-shadow:0 3px 6px rgba(0,0,0,0.2);
                            background: #efe8e1;
                            background: -moz-linear-gradient(top, #efe8e1 0%, #d0bead 100%);
                            background: -webkit-linear-gradient(top, #efe8e1 0%,#d0bead 100%);
                            background: linear-gradient(to bottom, #efe8e1 0%,#d0bead 100%);
                            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efe8e1', endColorstr='#d0bead',GradientType=0 );
}
.rslide-text .button-wrap:hover { 
    background: #f0feed; 
    background: -moz-linear-gradient(top, #fff8f1 0%, #e0cebd 100%);
    background: -webkit-linear-gradient(top, #fff8f1 0%,#e0cebd 100%);
    background: linear-gradient(to bottom, #fff8f1 0%,#e0cebd 100%);
}
.rslide-text .button-wrap:active { background: #fff8f1; }
.rslide-text .button-wrap .text { font-size:45px;  margin: 27px 0 20px; }
.rslide-text .button-wrap .fa { font-size:35px; margin-left:4px; }
.rslide-text .button-wrap + .line { height:2px; width:60px; }

.rslides_tabs { position: absolute; bottom: 15px; left:0; width:100%; z-index: 99; text-align:center; }
.rslides_tabs li { display:inline-block; margin: 0 5px; position: relative; width: 14px; height: 14px; border: 2px solid #fff; border-radius: 14px; }
.rslides_tabs li a { display: block; position: absolute; top: 1px; left: 1px; width: 12px; height: 12px; background: none; border-radius: 14px; font-size: 0; color: transparent; transition: background 100ms linear; }
.rslides_tabs li.rslides_here a { background: #fff; }



/* FRONT PAGE */
.col3-block { width:auto; margin:0 -2%; margin-bottom:50px; font-size:0; position:relative; }
.col3-block .col { display:inline-block; width:29.33%; margin:0 2%; position:relative; vertical-align:top; background:#E6EAF2; transition:background 150ms linear; }
.col3-block .col:hover { background:#ebeff8; }
.col3-block .sep { display:table-cell; width:5%; }
.col3-block .box { display:block; text-decoration:none; color:#222; max-width:455px; }
.col3-block .box:hover { color:#222; }
.col3-block .box-image { display:block; width:100%; height:auto; }
.col3-block .box-text { padding:25px 25px 50px; }
.col3-block .box-text h3 { line-height:1.1; font-size:20px; color:#4C5D77; text-align:center; margin:0 0 20px; }
.col3-block .box-text h3 a { text-decoration:none; }
.col3-block .box-text h3:after { content:""; display:block; width:57px; height:1px; background:#a3b2cb; margin:17px auto 0; }
.col3-block .box-text p { color:#2D4757; line-height:1.4; font-size:14px; }
.col3-block p.box-text-name { font-size:18px; font-weight:500; }
.col3-block .col .box .box-text-incl { color:#75716d; }
.col3-block .box-text-incl { color:#75716d; margin-top:5px; }
.col3-block .box-text-price { margin-top:30px; }
.col3-block .box .rmore { position:absolute; bottom:18px; right:25px; font-weight:700; text-decoration:none; font-size:15px; }
.col3-block .box .date { font-size:16px; font-weight:300; margin:0 5px 25px; color:#2D4757; text-align:center; }

.col3-block .col.link { background:#EFE8E1; box-shadow:0 3px 10px hsla(331,47%,29%,0.05); }
.col3-block .col.link:hover { background:#f5ede7; }
.col3-block .link .box-text { padding-bottom:40px; }
.col3-block .link .box-text h3 {  font-size:24px; color:#50142C; }
.col3-block .link .box-text h3:after { background:#ceb5bf; }
.col3-block .link .box-text p { color:#222; }

.front-page-sub-header { text-transform:uppercase; margin-bottom:25px; }



/* SIDEBAR */
/* article-image */
.article-image { margin:0 0 20px; }
.article-image img { display:block; width:100%; }
.article-image figcaption { margin-top:10px; font-size:12px; line-height:1.1; }

/* side-widget */
.side-widget { margin:0 0 20px; background:#EFE8E1; padding:40px 40px; text-align:center; box-shadow:0 3px 10px rgba(0,0,0,0.05); }
.side-widget .widget-icon { margin-bottom:15px; }
.side-widget .heading { color:#50142C; font-size:24px; margin:0 0 15px; }
.side-widget .info-items { display:inline-block; }
.side-widget .info-item { text-align:left; color:#4C5D77; font-size:20px; font-weight:500; margin:0 0 5px; }
.side-widget .info-item a { text-decoration:none; }
.side-widget .info-item .fa { font-size:30px; width:40px; vertical-align:middle; }
.side-widget .widget-buttons { margin-top:20px; }
.side-widget .button { font-size:16px; }
.side-widget .button .fa { font-size:22px; vertical-align:middle; margin:0 0 1px 8px; }

.side-widget.blue { background:#E6EAF2; }
.side-widget.blue .heading { color:#4C5D77; }



/* FOLDABLE SECTIONS */
.foldable-sections { margin-top:40px; }
.foldable-section { padding:20px 30px; border:2px solid #4C5D77; margin-top:20px; }
.foldable-trigger { display:block; font-family: 'Arima Madurai', cursive; text-decoration:none; font-size:24px; line-height:30px; font-weight:700; margin-bottom:-5px; }
.foldable-trigger .icon-down { float:right; font-size:30px; margin-bottom:-5px; transition:transform 200ms ease-in-out; }
.foldable-content { clear:both; overflow:hidden; height:0; padding:0; opacity:0; transition:opacity 300ms ease-out; }
.foldable-content::before { content:""; display:block; height:2px; width:0; margin:0 auto; background:#a3b2cb; transition:width 300ms ease-out; }

.foldable-trigger.open + .foldable-content { height:auto; padding-top:20px; opacity:1; }
.foldable-trigger.open + .foldable-content::before { width:100%; }
.foldable-trigger.open .icon-down { transform: rotateZ(-180deg); }

.foldable-content .gallery { margin-top:30px; }
.foldable-content .gallery .big { display:block; width:100%; margin:0 0 3%; }
.foldable-content .gallery .smalls { overflow:hidden; }
.foldable-content .gallery .smalls a { display:block; float:left; width:48.5%; margin:0 0 3% 1.5%; }
.foldable-content .gallery .smalls a:first-child { margin:0 1.5% 3% 0; }
.foldable-content .gallery img { display:block; width:100%; height:auto; }
.foldable-content .gallery-tip { text-align:right; color:#4C5D77; font-size:13px; margin-top:-1.2%; }

.foldable-content .text-heading { font-size:24px; color:#4C5D77; margin:30px 0 15px; }
.foldable-content .text1, .foldable-content .text2 { width:50%; }
.foldable-content .text1 { padding-right:20px; }
.foldable-content .text2 { padding-left:20px; padding-bottom:20px; text-align:right; color:#4C5D77; line-height:1.2; }
.foldable-content .price { font-size:24px; }
.foldable-content .price-extra { font-size:20px; font-weight:300; }
.foldable-content .price-additional { font-size:20px; margin-top:50px; }



/* NEWSLETTER */
.newsletter { padding:50px; background:#EFE8E1; }
.newsletter-box { max-width:470px; margin:0 auto; }
.newsletter-box .text { padding-left: 40px; }
.newsletter-box .text .heading { color:#50142C; font-weight:900; font-size:24px; margin:0 0 10px; }
.newsletter-box .text p { font-size:14px; line-height:1.4; margin-bottom:20px; }
.newsletter-form { font-size:0; }
.newsletter-form .textbox { width:60%; height:43px; border-radius:3px 0 0 3px; }
.newsletter-form .button{ width:30%; vertical-align:bottom; padding:0; }



/* NEWS */
.news-list { margin: 0 -1%; }
.news-item { width: 31.3%; float: left; margin: 0 1% 2%; }
.news-item .date { color:#4C5D77; font-weight:300; font-size:14px; }
.news-item:nth-child(3n+1) { clear: left; }
.news-item-image { display: block; width: 100%; height: auto; overflow: hidden; margin: 0 0 15px; }
.news-item-image img { display:block; width:100%;}
.news-item-content .heading { font-size:20px; font-weight:900; padding:0 0 5px; border-bottom:1px solid #a3b2cb; margin:10px 0 10px; }
.news-item-content .heading a { text-decoration: none; }
.news-item-content p { margin: 5px 0 0; font-size:14px; }
.news-item-content p.more { font-size:14px; margin: 5px 0 0; text-align:right; }
.news-item-content p.more a { text-decoration:none; font-weight:700; }

.news-article { }
.article-date { font-size:14px; font-weight:300; padding:0 0 15px; border-bottom:2px solid #a3b2cb; margin:0 0 18px; overflow:hidden; }
.news-article-image { float: left; margin: 0 20px 15px 0; width:40%; max-width:400px; }
.news-article-image img { width:100%; height:auto; }
.other-news { margin: 40px 0 0; }



/* CONTACT */
.contact-block { display: table; width: 100%; }
.contact-block .inner { display: table-cell; vertical-align: top; }
.contact-block .inner.form { width: 550px; padding-left:35px;  }

/* feedback-form */
.feedback-form { }
.feedback-form .textbox { box-sizing: border-box; width: 100%; }
.feedback-form .error-message { margin: 10px 0 0 0; color: #df3600; text-align: center; }
.feedback-submit { margin: 10px 0 0 0; text-align: right; }

.feedback-form-box { padding:20px; background:#EFE8E1; box-shadow:0 3px 10px rgba(0,0,0,0.05);  }
.feedback-form table { width:100%; }
.feedback-form td { vertical-align:top; }
.feedback-form td > div { margin:10px; }

/* google-map */
.google-map { position: relative; width: 100%; height: auto; overflow: hidden; }
.google-map > img { width: 100%; height: auto; }
.google-map #map { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.gm-style-iw { line-height: 1.2; }



/* EMPLOYEES */
.employees { margin:30px -2% 0; font-size:0; }
.employees li { display:inline-block; width:46%; margin:0 2% 2%; border-bottom:1px solid #a3b2cb; min-height:110px; vertical-align:top; }
.employees li .image { width:70px; height:70px; border-radius:70px; background:#a3b2cb; overflow:hidden; margin-bottom:10px; float:left; }
.employees li .image img { display:block; width:100%; height:100%; }
.employees li .text { overflow:hidden; padding:0 0 20px 20px; font-size:14px; line-height:1.4; }
.employees li .name { color:#50142C; font-weight:700; }
.employees li .position { font-style:italic; }
.employees li .pad { height:12px; }
.employees li a { text-decoration:none; }



/* SEARCH */
.search-results { margin: 20px 0; }
.search-result-info { font-size: 16px; margin: 0 0 20px 0; }
.search-list { }
.search-item { margin: 0 0 20px; }
.search-item h4 { margin: 0 0 5px; }
.search-hit { font-weight: 700; font-style: italic; }



/* FOOTER */
#footer { color: #fff; padding: 50px 0 15px; font-size: 12px; }
#footer a { color: #fff; text-decoration: none; }
#footer a:hover { text-decoration: underline; }

.footer-block { width:100%; line-height:1.4; }
.footer-block .tcell { width:25%; }
.footer-block .heading { font-family: 'Open Sans', sans-serif; font-size:14px; text-transform:uppercase; margin:0 0 20px; font-weight:400; }

.footer-menu li { list-style:inside disc; }

.footer-sm { font-size:0; }
.footer-sm li { display:inline-block; margin:0 0 17px 17px; }
.footer-sm li img { display:block; width:31px; height:auto; }
.footer-sm li:first-child { margin-left:0; }
.footer-sm li a:hover img { opacity:0.8; }

.copyright { margin:30px 0 0 0; text-align: center; color:#8a6272 }


/* back-to-top */
#back-to-top { display: block; width: 40px; height: 40px; line-height: 40px; text-align: center; background: #50142C; color: #fff; font-size: 20px; text-decoration: none; position: fixed; bottom: 10px; right: 10px; float: right; z-index: 997; }
#back-to-top:hover { background: #60243C; }



/* LIGHTCASE */
#lightcase-overlay { background:#50142C; }




/************
	1080
*************/
@media screen and (max-width:1079px) {
    /* RESPONSIVE SLIDER */
    .rslides img { width:100%; height:auto; }
}




/************
	1024
*************/
@media screen and (max-width:1023px) {
    body { font-size:14px; }
    h1 { font-size: 24px; }
    h2 { font-size: 20px; margin-bottom: 10px; padding-bottom:9px; border-bottom:2px solid #a3b2cb; line-height: 1.1; }
    h2 { font-size: 20px; }
    h3 { font-size: 18px; }
    h4 { font-size: 18px; }
    h5 { font-size: 17px; }
    h6 { font-size: 17px; }

    .excerpt { margin: 0 0 20px 0; }

    .layout { width: auto; margin: 0 15px; padding: 0; }

    .mobile-only { display: block; }
    .desktop-only { display: none; }

    .textbox { height: 40px; }
    textarea.textbox {  }
    .button { height: 40px; line-height: 40px; }



    /* HEADER */
    #header { }
    #site-logo { margin: 15px 0; }
    #site-logo img { width: auto; height: 30px; }



    /* NAV */
    #mobile-menu-icon { display: block; float: right; margin-top: 19px; font-size: 22px; color: #50142C; text-decoration:none; font-weight:700; text-transform:uppercase; }
    #mobile-menu-close-icon { display: block; text-align: right; margin: 19px 15px 15px 0; font-size: 22px; color: #50142C; }

    /* main-nav-mobile */
    .main-nav-mobile-wrap { position: fixed; top: 0; right: -255px; width:250px; height: 100%; z-index: 999; background: #EFE8E1; border-left: 2px solid #50142C; overflow: auto; transition: right 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000); }
    .main-nav-mobile-overlay { display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:998; background:rgba(255,255,255,0.5); }
    .open .main-nav-mobile-wrap { right: 0; }
    .open .main-nav-mobile-overlay { display:block; }
    .main-nav-mobile > li { margin: 0 15px; text-align: right; border-top: 1px solid #d0c4cC; }
    .main-nav-mobile > li:first-child { border-top: none; }
    .main-nav-mobile li > a { display: block; padding: 13px 0; color: #50142C; font-size: 16px; font-weight: 700; text-transform: uppercase; text-decoration: none; cursor: pointer; }
    .main-nav-mobile li > .sub { margin:-5px 0 10px 0; } 
    .main-nav-mobile li > .sub li > a { padding:5px 0; font-size:14px; text-transform:none; } 
    .main-nav-mobile li a:hover, .main-nav-mobile li a.active { color: #C65C69; }
    .main-nav-mobile li.site-nav img { height:22px; width:auto; }



    /* SEARCH FUNCTION */
    .search { float: right; display:block; }
    #search-toggle { float:right; margin:19px 0 0 15px; padding:0; color:#1d1d1b; font-size:19px; height:19px; }
    .search-bar { background: #1d1d1b; }



    /* MAIN */
    #main { padding:20px 0; }
    .main-content { min-height:0; }
    .main-content .right-side { width:40%; padding-left:35px; }



    /* RESPONSIVE SLIDER */
    .rslide-text .text-wrap, .rslide-text .button-wrap  { max-width: none; padding: 0 10px; margin-top:0; }
    .rslide-text .line { margin:12px auto 0; }
    .rslide-text .text { margin: 15px 0 10px; font-size: 25px; }
    .rslide-text .button-wrap { padding:0; }
    .rslide-text .button-wrap .text { margin: 15px 0 10px; padding: 0 15px; font-size: 26px; }
    .rslide-text .button-wrap h3 { margin: 15px 0 12px; }
    .rslide-text .button-wrap .fa { font-size: 22px; }

    .rslides_tabs { display: none; }



    /* FRONT PAGE */
    .col3-block { margin-bottom:30px; text-align:center; }
    .col3-block .col { max-width:294px; width:auto; font-size:16px; margin:0 10px 20px; min-height:0 !important; }
    .col3-block .col:hover { background:#ebeff8; }
    .col3-block .sep { display:none; width:0; }
    .col3-block .box-text { padding:15px 15px 40px; }
    .col3-block .box-text h3 { font-size:18px; }
    .col3-block .box-text h3 a { text-decoration:none; }
    .col3-block .box-text h3:after { margin:10px auto 0; }
    .col3-block .box .rmore { bottom:15px; right:20px; font-size:14px; }
    .col3-block .box .date { font-size:15px; margin:0 5px 15px; }
    .col3-block .link .box-text h3 {  font-size:18px; }
    .front-page-sub-header { margin-bottom:15px; text-align:center; }


    
    /* NEWSLETTER */
    .newsletter { padding:30px; }
    .newsletter-box { display:block; max-width:300px; text-align:center; }
    .newsletter-box .tcell { display:inline-block; padding:0 10px; vertical-align:middle; }
    .newsletter-box .text { margin-top:15px; }
    .newsletter-box .text .heading { color:#50142C; font-weight:900; font-size:20px; margin:0 0 10px; }
    .newsletter-box .text p { font-size:14px; line-height:1.4; margin-bottom:20px; }
    .newsletter-box .icon img { width:45px; height:auto; }
    .newsletter-form { text-align:center; }
    .newsletter-form .textbox { display:inline-block; box-sizing:border-box; width:100%; height:43px; border-radius:3px; margin:0 0 5px; }
    .newsletter-form .button{ display:inline-block; box-sizing:border-box; width:100%; vertical-align:bottom; padding:0 20px; }



    /* NEWS */
    .news-list { margin: 0 -1%; }
    .news-item { width: 48%; margin: 0 1% 4%; }
    .news-item:nth-child(3n+1) { clear: none; }
    .news-item:nth-child(2n+1) { clear: left; }



    /* SIDEBAR */
    /* side-widget */
    .side-widget { padding:20px;}
    .side-widget .widget-icon { margin-bottom:10px; height:27px; width:auto; }
    .side-widget .heading { font-size:20px; margin:0 0 10px; }
    .side-widget .info-items { display:inline-block; }
    .side-widget .info-item { font-size:15px; font-weight:500; margin:0 0 5px; }
    .side-widget .info-item a { text-decoration:none; }
    .side-widget .info-item .fa { font-size:15px; width:20px; vertical-align:middle; }
    .side-widget .widget-buttons { margin-top:20px; }
    .side-widget .button { font-size:15px; }
    .side-widget .button .fa { font-size:16px; vertical-align:middle; margin:0 0 1px 5px; }

    .side-widget.blue { background:#E6EAF2; }
    .side-widget.blue .heading { color:#4C5D77; }



    /* FOLDABLE SECTIONS */
    .foldable-section { padding:15px 20px; margin-top:15px; }
    .foldable-trigger { font-size:20px; }
    .foldable-trigger .icon-down { font-size:26px; }
    .foldable-content .text-heading { font-size:20px; color:#4C5D77; margin:30px 0 15px; }

    .foldable-trigger.open + .foldable-content { padding-top:15px; }

    .foldable-content .table { display:block; width:auto; }
    .foldable-content .text1, .foldable-content .text2 { display:block; width:auto; }
    .foldable-content .text1 { padding-right:0; }
    .foldable-content .text2 { padding-left:0; padding:20px 0 5px; text-align:left; }
    .foldable-content .price { font-size:18px; margin-bottom:2px; }
    .foldable-content .price-extra { font-size:16px; }
    .foldable-content .price-additional { font-size:15px; margin-top:20px; }



    /* CONTACT */
    .contact-block { display: block; width: auto; }
    .contact-block .inner { display: block; margin: 40px 0 20px; }
    .contact-block .inner:first-child { margin-top: 0; }
    .contact-block .inner.form { width: auto; padding-left: 0; }

    /* google-map */
    .google-map > img { width: 1024px; height: auto; }



    /* FOOTER */
    #footer-pusher { display: none; }
    #footer { position: static; padding: 20px 0 15px; }

    .footer-menu li { list-style:none; }

    .footer-block { width:auto; display:block; text-align:center; }
    .footer-block .tcell { display:inline-block; width:245px; margin-bottom:30px; }
    .footer-block .heading { margin:0 0 10px; }
    .copyright { margin:0; }

    /* back-to-top */
    #back-to-top { display: block; width: 30px; height: 30px; line-height: 30px; }
}




/************
	768
*************/
@media screen and (max-width:767px) {

    /* MAIN */
    .main-content { display:block; }
    .main-content .right-side { display:block; width:auto; padding:20px 0 0; }
}




/************
	640
*************/
@media screen and (max-width:639px) {
    /* NEWS */
    .news-list { margin: 0; }
    .news-item { display:block; width: auto; max-width:none; margin: 0 0 40px; float:none; }
    .news-article-image { float: none; width:100%; max-width:none; }

    /* CONTACT */
    /* feedback-form */
    .feedback-form-box { padding:10px; }
    .feedback-form table, .feedback-form table tbody, .feedback-form table tr, .feedback-form table td { width: auto; display: block; }
          
    /* EMPLOYEES */                                                                                                   
    .employees { margin:0; }
    .employees li { display:block; width:auto; margin:0 0 30px; }

}